Advisories ยป MGASA-2015-0423

Updated libxml2 packages fix security vulnerabilities

Publication date: 02 Nov 2015
Type: security
Affected Mageia releases : 5
CVE: CVE-2015-7942

Description

Updated libxml2 packages fix security vulnerability:

Crafted xml causes out of bound memory access in libxml2 due to a heap
buffer-overflow in xmlParseConditionalSections() in parser.c (CVE-2015-7942).
                

References

SRPMS

5/core